<div class="result-container uk-overflow-auto">
  <table class="table-result uk-table uk-table-small uk-table-responsive">
    <thead>
      <tr>
        <th>Тип документа</th>
        <th>Номер документа</th>
        <th>Номер автотранспорта</th>
        <th>Перевозчик</th>
      </tr>
    </thead>
    <tbody>
    </tbody>
  </table>
  <div class="result-empty">
    Нет данных
  </div>
</div>
